*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}





.home-background {
  background-image: url('../pages/homeBackground.jpg'); /* Replace 'your-image.jpg' with the path to your image */
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
/*  height: 100vh; /* Adjust the height as needed */
}